import { Box, Typography } from "@mui/material";
import styled from "styled-components";

export const InfoGroup = styled(Box)`
  display: ${props => props.hide ? 'none' : 'flex'};
  flex-direction: row;
  align-items: center;
  gap: 4px;
`;
export const InfoIcon = styled(Box)`
  display: flex;
  align-items: center;
`;
export const InfoText = styled(Typography)`
  font-family: "Open Sans";
  text-transform: capitalize;
  @media (max-width: 600px) {
    font-size: 12px;
  }
`;